[Main]
IniMode=1
SubKey=Software\Plustek\K71U
LoadScannerDriver=1
ProductCode=K71U
Company=Plustek
ModelName=Plustek SmartOffice PS3170U

[Scan Counter]
Enable Counter Warning Message=1
;NotifierStyle => 0:Winodws balloon tips; 1:TaskbarNotifier
Notifier Style=0
Display Counter Warning Time=9000
;unit second
Warning Tip=%Warning%
Warning Text=%Check Roller_Pad%
;Warning Text=Alarm: Feed Roller/Pad Module should be replaced now to maintain maximum performance.
Popup Menu Text1=%Start_ScanUtl%
Popup Menu Text2=%Exit%
Popup Menu Text3=%Show_Conunt_MSG%

Enable Counter Log=0
Create Counter Log Time=9000
;unit second

Show Scanner Utility icon=1
Play Notify Sound=1
Clean Pad Count=10000
Clean Pad Message=%Clean Roller_Pad%
;Clean Roller Count=100000
;Clean Roller Message=Feed Roller should be clean now to maintain maximum performance.